/* 
    Document   : HRMS.css
    Created on : Feb 14, 2014 
    Author     : Jose E. Vera Jr.
    Description: Purpose of the stylesheet follows.
*/

     
     
/*------------------------- Fonts ------------------------*/
@font-face {
	font-family: 'Conv_Muli-Italic';
	src: url('../fonts/Muli-Italic.eot');
	src: url('../fonts/Muli-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-Italic.woff') format('woff'), url('../fonts/Muli-Italic.ttf') format('truetype'), url('../fonts/Muli-Italic.svg#Muli-Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Muli-Regular';
	src: url('../fonts/Muli-Regular.eot');
	src: url('../fonts/Muli-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-Regular.woff') format('woff'), url('../fonts/Muli-Regular.ttf') format('truetype'), url('../fonts/Muli-Regular.svg#Muli-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}     
  

.hrms { font-family: 'Conv_Muli-Regular';  }


.hrms table {  
    border-color: grey;
    background: grey;
    width: 1022px;  
}       

.hrms h1 {  
    color: #000; 
    font-weight: bold;
}  

.hrms h2 {  
    color: #000; 
    font-weight: bold;
}  

.hrms h3 {  
    color: #000; 
    font-weight: bold;
}  

.hrms input[type=text ] { 
    background-color:  grey; 
    background: grey; 
    color: red;     
}

.monospace { font-family: monospace;  }


input [type=text]
    {   font-family: 'Conv_Muli-Regular';
        background-color:  white;  
        color: darkgrey;         
        border-width: thin;
        border-color: darkgray;   
    } 

input[type=submit] {
    padding: 5px;  
    background: lightgrey;
    border-color: darkgrey;
    cursor: pointer;
    -webkit-border-radius: 5px; 
    border-radius: 5px; 
    font-weight: bold;   
} 

input[type=radio] {     
    background: transparent;  
    color: white; 
} 

span { font-style: italic;  
       font-size: 12px; 
       color: red; 
}

iframe {  
    font-family: 'Conv_Muli-Regular';   
    height: 2500px;  // 1250px; 
    width: 1015px; 
    border: none;
    background: lightgoldenrodyellow; 
    
}

textarea 
  { font-family: 'Conv_Muli-Regular';
    resize: none; 
    overflow: auto; 
  }


#container {   /* this is the whole body */
  background: transparent; 
  width: 1050px;  /*960px; */
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;  
  float:right;
}  


#leftcolumn {  
    // margin: 1px auto auto 1px; 
    float: right; 
    padding: 0px; 
    font-size: 12px; 
    font-family: 'Conv_Muli-Regular';
       
} 

#floatright {     
    float: right;                  
} 

#centered  { 
    text-align: center;   
}

#content_homepage
{   margin: 1px auto auto 1px;   
    float: right;
    width: 885px;   
    font-size: 12px; 
    font-family: 'Conv_Muli-Regular';
    
} 

#content { 
  margin: 1px auto auto 1px; 
  float: right;
  width: 810px;   /* 885px */     
  font-size: 12px; 
  font-family: 'Conv_Muli-Regular';
  
} 


#footer { 
  // border-top: 1px solid blue; 
  clear: both; 
  padding-top: 10px;  
  text-align: center; 
  font-size: 0.75em; 
  
} 

.displayform {     
    font-family: 'Conv_Muli-Regular';    
} 

.displayform input[type=text] 
    {   font-family: 'Conv_Muli-Regular';     
        font-size: 100%; 
        background-color: whitesmoke;   
        color: darkblue;         
        border-width: thin;
        border-color: lightgray;   
    } 

.displayform select  
    {   font-family: 'Conv_Muli-Regular';    
        font-size: 100%; 
        background-color: whitesmoke;   
        color: darkblue;         
        border-width: thin;
        border-color: grey;   
    } 
    
.displayform textarea   
    { font-family: 'Conv_Muli-Regular';   
        font-size: 100%; 
        background-color: whitesmoke;   
        color: darkblue;         
        border-width: thin;
        border-color: grey;   
    }     

///////////////////////////////////////////////////////////////////////////////   

.inputform 
  {  font-family: 'Conv_Muli-Regular' Arial, Helvetica, monospace;                                 
     border-color: transparent;     
  } 
  
.inputform input   
{       
     background-color: white;        
     color: green; 
     border-style: solid;
     border-width: thin;
     border-color: lightgrey;     
} 

 
.inputform input[readonly]   
{        
     background-color: transparent;         
     color: blue; 
} 


.inputform select[readonly]   
{        
     background-color: transparent;         
     color: blue; 
} 


.inputform select[disabled]   
{        
     background-color: transparent;         
     color: blue; 
} 

.inputform input[disabled]   
{        
     background-color: transparent;         
     color: blue; 
} 

.inputform input[type=submit]   
    { color: black; 
      background-color: lightgrey; 
      border-color: darkgrey;
    }   


.inputform input[type=radio]   
    { border: none; 
      background-color: transparent;       
    }   
        
    
.inputform textarea  
{         
     background-color: white;  
     font-family: 'Conv_Muli-Regular';    
     color: green; 
} 

.inputform textarea[readonly]  
{    background-color: transparent;          
     font-family: 'Conv_Muli-Regular';    
     color: blue; 
} 

.inputform textarea[disabled]  
{    background-color: transparent;           
     font-family: 'Conv_Muli-Regular';    
     color: blue; 
} 

.inputform th  
{      
     font-family: 'Conv_Muli-Regular';    
     text-align: right;  
     font-weight: normal;
} 

.inputform select  
    { color: green; 
    } 

.transparent_bkground td   
    { background: transparent; 
    } 

.white_bkground td {  
     background: white; 
}


///////////////////////////////////

.tablestyle 
  {  font-family: 'Conv_Muli-Regular' Arial, Helvetica, monospace;      
     border-style: solid;
     border-color: transparent;
     border-width: thick;
  } 

.tablestyle td 
    { 
      background: white; 
    } 

.tablestyle th 
    { 
      background: transparent; 
    }     
    
  
.tablestyle input   
{    color: blue;
     border-style: none;      
     background-color: transparent;     
     font-family: 'Conv_Muli-Regular';         
} 

.tablestyle textarea  
{    color: blue; 
     border-style: none;      
     background-color: transparent;  
     font-family: 'Conv_Muli-Regular';         
} 

.tablestyle select  
    { 
      border-style: none;  
      background: transparent;
    } 
    
    
/////////////////////////////////////////

    
.imageshadow 
    { box-shadow: 8px 8px 12px #bbb;
      border-radius: 5px; 
      -webkit-box-shadow: 8px 8px 12px #bbb;
      -webkit-border-radius: 5px;
      -moz-box-shadow: 8px 8px 12px #bbb; 
      -moz-border-radius: 5px;
    }
    
.imageshadow-square 
    { box-shadow: 8px 8px 12px #bbb;     
      -webkit-box-shadow: 8px 8px 12px #bbb;      
      -moz-box-shadow: 8px 8px 12px #bbb;       
    }
    
.homepage_shadowed_image { 
    box-shadow: 5px 5px 9px #bbb;       
    -webkit-box-shadow: 5px 5px 9px #bbb;      
    -moz-box-shadow: 5px 5px 9px #bbb; 
    float: left;    
}    

.shadowed_font {     
    text-shadow: 4px 4px 12px #444;
    color: #000; 
    font-weight: bold;    
}    

.rounded-corners {
    border-radius: 15px;
}

.rounded-bottomleft {
    border-bottom-left-radius: 15px;        
}
.rounded-bottomright {       
    border-bottom-right-radius: 15px;       
}

.rounded-topleft {    
    border-top-left-radius: 15px;    
}    

.rounded-topright {    
    border-top-right-radius: 15px;    
}  

#multipletabs
{   height: 1100px; 
    z-index: 2;
    left: 0;   
    line-height: 140%;
    padding: 5px;  //15px;
         
}

#logs_reference
{   font-size: 12px;  
    background-color: transparent;      
}


#logindiv {  
    /*    padding: 1px;   */
        width: 380px;
        height: 125px;
        margin-left: auto;
        margin-right: auto; 
        background-color: transparent; 
        text-align: center; 
        font-size: 11px; 
       font-family: 'Conv_Muli-Regular'; 
}

#lazymofo_grid 
     { padding: 15px; 
     }


#newjobsecondcolumn {  
     float: left;
     width: 7px;
     background-color: white;
     height: 741px;  

}

#newjobthirdcolumn { 
  float: left;
  width: 780px;  
  font-size: 11px; 
 //  font-family: "Trebuchet MS", Verdana, arial, calibri;
  background-color: whitesmoke; 
} 

#thirdcolumn { 
  float: left;
  width: 700px;   
  padding: 5px;
  font-size: 11px; 
//  font-family: "Trebuchet MS", Verdana, arial, calibri;
} 


#footer2 {   
  clear: both; 
  padding-top: 10px;  
  text-align: center; 
  font-size: 10px; 
  float: bottom;
  
}   

#loginPage {      /* this is the whole body */
  background: transparent; 
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
  padding: 10px; 
  float:top;
  height: 300px; 
} 


   
#formPadding {
    padding: 2px;
}

#imageFloatRight {  
     float: right;
}

#imageFloatLeft {  
     float: left;
     padding: 3px 5px 3px 2px;
}

#alignleft { text-align: left;  }     

#aligncenter { 
    text-align: center;
    background-color: transparent; 
} 

#rowHeight { height: 116px; }

#rowHeight100 { height: 100px; } 


#dimmed 
{ color: red; 
  background: #EAEDED;  // very light grey  
  border-width: thin; 
  border-style: solid;  
  border-color: lightgreen;
}

#disabled2 
   { color: red;
     background:  whitesmoke;      
     border: none; 
   }


#simplebutton { border: none;  
  }

#errmsg {  
   font-weight: bold; 
   color: red;  
} 

#tableCellAlignRight {  
    text-align: right;
} 
       
#bluebody { background-color: blue; }    

#aquabody { background-color: aqua; } 

#lemonbody { background-color:  lemonchiffon; }

#lemonbody2 { background-color:  lemonchiffon; 
             padding: 20px;
           }
    
#greenbluebody { background-color: #A9E2F3; }             

#lightblue { background-color: lightblue;  }

#button { background-color:  buttonface; }

#transbdy { background-color: transparent; }

#EmpInfoColor { background-color: transparent;  } // #A9E2F3; }

#EmpInfo {	
	left: 0;   
	font-size: 12px;
	line-height: 140%;
	padding: 15px;
	background-color:  #A9E2F3;  // shades of green-blue                            
}

#messagebox { color: red; 
          background-color: lightgrey;
          font-family: monospace;  
          font-size: 12px;;           
} 

#greenbox { color: darkred; 
          background-color: greenyellow;                       
} 


#italics { font-decoration: italic; }

#tinyfont { font-size: 0.50em; }

#smallfont { font-size:  0.75em;  } 

#regfont { font-size: 0.85em; }

#mediumfont { font-size: 0.90em; }  

#bigfont { 
    font-size: 1.2em; 
    color: darkslategrey;  } 

#xlargefont { 
    font-size: 1.4em; 
    color: darkred;  } 

#whitefont { color: white; } 

#bluefont { color: darkblue; }

#redfont { color: red;     
}

#monofont { font-family: monospace;  
            font-size: 1.00em;  
}  

#inblock { 
   color: darkred; 
   background-color: whitesmoke; 

}

#monospace { font-family: monospace;  }

#widemenu ul li {
  float: left;
  list-style-type: none;
  padding: 5px 30px 5px 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
}

#widemenu ul li a {
  color: #000000;
  text-decoration: none; 
} 

#widemenu ul li a:hover { 
  color: blue;
}

#widemenu ul li:hover {
  background-color: #BBBBBB;
}

#widemenu {
  background-color: #dddddd; 
  margin-bottom: 10px;
  height: 25px;
}

#widemenu ul { 
  margin: 0px;
  padding: 0px;
}

#BColor_whitesmoke {  
   background-color: whitesmoke; 

}

#ApplicantInfo {  
	z-index: 2;
	left: 0;   
	font-size: 12px;         
	line-height: 140%;
	padding: 15px;
        background-color: #ccffcc;  // shades of light-green 
}


/* table cells */
#hr td   { padding: 2px; }
#hr td   { padding: 2px; background: #eee; color: black; } 

#title td { 
    background: grey; 
    color: whitesmoke;  
}

#displayname {   
    border-style: solid; 
    border-width: thin;
    border-color: whitesmoke;
    color: black;
    background: white;
}

//////////////////////////////////////////

#fieldset {   
    margin-left: 4px;
    margin-right: 4px;
    padding-top: 0.35em;
    padding-bottom: 0.625em;
    padding-left: 0.75em;
    padding-right: 0.75em;
    border-style: solid;  
    border-width: 3px; 
    border-color: black;      
}   


///////////////////////////////////////////////////


#tablestyle1 
    { font-family: 'Conv_Muli-Regular',Arial, Helvetica, monospace;                            
      border-style: solid;
      border-color: transparent;
    } 
    
#tablestyle1 input 
    {   border-style: none;  // solid;
        border-width: thin;
        border-color: transparent; // darkblue;
        background-color: transparent;// window;  
    }
            
#tablestyle1 td 
    { font-size:0.9em; 
      background: lightyellow; 
    } 

#tablestyle1 td.smlfnt
    { font-size:0.8em; 
    }    
    
#tablestyle1 td.verysmlfnt
    { font-size:0.7em; 
      color: darkgreen;
    }     
    
#tablestyle1 th 
    { font-size:1.0em;
      text-align:center; 
      background-color:#A7C942; 
      color: white; 
    }   
    
#tablestyle1 tr.alt td   
    { color:#000000;
      background-color:#EAF2D3; 
    }
 
///////////////////////////////////////////////             
          
#tablestyle_querycriteria 
  {  font-family: 'Conv_Muli-Regular';                           
     border-style: solid;
     border-color: transparent;
  } 

#tablestyle_querycriteria th 
    { text-align: right;
      font-weight: normal; 
      font-size: small;
    } 
    
#tablestyle_querycriteria input[type=radio] 
    {  
      border-style: none;  
    }     
   
    

////////////////////////////////////////////////////////////////////////////////


#tablestyle_applicant 
  {  font-family: 'Conv_Muli-Regular' Arial, Helvetica, monospace;                            
     border-style: solid;
     border-color: transparent;
     // border-width: thin; 
  } 
  
#tablestyle_applicant input   
{ 
     border-style: solid; 
     border-width: thin; 
     border-color: lightgray;
     background-color: transparent;     
     font-family: 'Conv_Muli-Regular';    
     color: black; 
} 

#tablestyle_applicant input[type=text][readonly]  
{ 
     border: none;  
     border-style: none;
     background: transparent; 
     font-family: 'Conv_Muli-Regular';    
     color: red; 
} 

#tablestyle_applicant input[type=submit]   
{ 
     border-style: none;  
     border-color: transparent;
     background-color: lightgray;          
     font-size: smaller; 
     color: black; 
} 

#tablestyle_applicant input[type=radio] {     
    background: transparent;  
    color: white; 
} 

#tablestyle_applicant textarea  
{ 
     border-style: solid; 
     border-color: lightgray;
     background-color: transparent;  
     font-family: 'Conv_Muli-Regular';    
     color: black; 
} 

#tablestyle_applicant select  
    { color: black;
      border-style: solid;
      border-color: lightgray;
      background: transparent;
    } 

#tablestyle_applicant td 
    { font-size:0.9em; 
      background: white; 
    } 

#tablestyle_applicant th 
    { font-size:0.9em; 
      background: transparent; 
    }     
///////////////////////////////////////////////////////////////////////////////

#whitecell 
   {  background-color: whitesmoke;  
      font-size: 1.0em; 
      color: darkblue;
      text-align: center;
   } 
   
#greycell 
   {  background-color: lightgray;  
      font-size: 1.0em; 
      font-weight: bold;
      color: darkblue;
      text-align: center;
   } 
   
   
   
    
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */  
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 1s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}




 